* {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
}

.error {
    border: 2px solid red;
    border-width: 2px;
}

.main {
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
}

.block_1 {
    max-width: 800px;
    background: rgb(52,44,54);
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}

.block_4 {
    text-align: center;
    width: 500px;
    background: linear-gradient(to bottom right, rgb(250, 197, 206), rgb(252, 122, 143));
    margin: 50px auto;
    padding: 30px;
    min-height: 600px;
    border-radius: 8px;
}

.block_4 h1 {
    margin-top: 0px;
    text-align: center;
}

.block_4 form {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}

.block_4 input[type=text],[type=email]{
    width: 90%;
    height: 15px;
    border-radius: 5px;
    outline: none;
    padding: 7px;
    margin-top: 3px;
    margin-bottom: 5px;
}
.block_4 input[type=date],
.block_4 select,
.block_4 input[type=submit] {
    padding: 7px 20px;
    border-radius: 5px;
}

.block_4 textarea {
    width: 300px;
    height: 100px;
    padding: 7px;
    border-radius: 5px;
}

.block_4 label {
    margin: 5px;
}

.block_4 .radio {
    margin-right: 5px;
}

.block_4 label:hover {
    color: rgb(97, 97, 97);
}

.block_4 input[type=submit]:hover {
    cursor: pointer;
}

